layout:
    logout: Déconnexion
    back_to_website: Retour sur le site
    administrator: Administrateur
    admin: Admin
common:
    submit:
        back_to_list: Retourner à la liste
        back: Retour
        save: Sauvegarder
        save_and_stay: Sauvegarder et rester
        save_and_new: Sauvegarder et nouveau
